Bug 170632 - devel/otrs: please update to current version 3.1.8
Summary: devel/otrs: please update to current version 3.1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-14 12:20 UTC by Christian Marg
Modified: 2013-02-26 03:30 UTC (History)
0 users

See Also:


Attachments
otrs.txt (4.60 KB, text/plain; charset=US-ASCII)
2012-10-24 11:24 UTC, m.tsatsenko
no flags Details
smime.p7s (4.78 KB, application/pkcs7-signature)
2013-01-08 09:23 UTC, Christian Marg
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Marg 2012-08-14 12:20:10 UTC
Please update the port to the latest release which can be found here:

http://ftp.otrs.org/pub/otrs/otrs-3.1.8.tar.bz2
http://ftp.otrs.org/pub/otrs/otrs-3.1.8.tar.gz

Fix: 

-
How-To-Repeat: -
Comment 1 Edwin Groothuis freebsd_committer 2012-08-14 12:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 ondra.knezour 2012-08-27 02:15:47 UTC
Version 3.1.9 is out.

http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-319/

Ondra Knezour
Comment 3 Frank Wall 2012-10-10 08:37:09 UTC
Version 3.1.10 was released on August 30, 2012

http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-3110/

I'd volunteer to takeover maintainership in case the maintainer is too 
busy.
If the current maintainer agrees, please add fw@moov.de as new 
maintainer.


Thanks
- Frank
Comment 5 Christian Marg 2013-01-08 09:23:41 UTC
Version 3.1.12 is out:

http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-3112/

Since nothing is heard of "skv" and Frank offered to take over 
maintainership, is there any way to set him as maintainer without the 
current maintainers agreement?

Christian Marg
-- 
Christian Marg                  mail  : mailto:marg@rz.tu-clausthal.de
Rechenzentrum TU Clausthal      web   : http://www.tu-clausthal.de
D-38678 Clausthal-Zellerfeld    fon   : 05323/72-2626
Germany                         jabber: ifcma@jabber.tu-clausthal.de
Comment 6 Bryan Drewery freebsd_committer 2013-02-26 00:55:27 UTC
Responsible Changed
From-To: skv->bdrewery

I'll take it.
Comment 7 dfilter service freebsd_committer 2013-02-26 03:29:48 UTC
Author: bdrewery
Date: Tue Feb 26 03:29:38 2013
New Revision: 312955
URL: http://svnweb.freebsd.org/changeset/ports/312955

Log:
  - Update to 3.1.13 [1]
  - Trim header
  - Convert to new options framework
  - Remove support for Apache 1.3 since it
    has been deleted from ports
  - Add GPLv3 LICENSE
  
  Changes:
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-317/
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-318/
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-319/
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-3110/
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-3111/
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-3112/
    - http://www.otrs.com/en/open-source/community-news/releases-notes/release-notes-otrs-help-desk-3113/
  
  Security:	84065569-7fb4-11e2-9c5a-000d601460a4
  Security:	d60199df-7fb3-11e2-9c5a-000d601460a4
  Security:	b50cbbc0-7fb2-11e2-9c5a-000d601460a4
  PR:		ports/170632 [1]
  Submitted by:	Mikhail Tsatsenko <m.tsatsenko@gmail.com> [1] (based on)
  Requested by:	Christian Marg <marg@rz.tu-clausthal.de> [1]
  Requested by:	Ondra Knezour <ondra.knezour@abak.cz> [1]
  Requested by:	Frank Wall <fw@moov.de> [1]
  Approved by:	maintainer timeout

Modified:
  head/devel/otrs/Makefile
  head/devel/otrs/distinfo
  head/devel/otrs/files/pkg-message.in
  head/devel/otrs/pkg-plist

Modified: head/devel/otrs/Makefile
==============================================================================
--- head/devel/otrs/Makefile	Tue Feb 26 03:06:26 2013	(r312954)
+++ head/devel/otrs/Makefile	Tue Feb 26 03:29:38 2013	(r312955)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	otrs
-# Date created:	   5 July 2006
-# Whom:		   Sergey Skvortsov <skv@protey.ru>
-#
+# Created by: Sergey Skvortsov <skv@protey.ru>
 # $FreeBSD$
-#
 
 PORTNAME=	otrs
-PORTVERSION=	3.1.6
+PORTVERSION=	3.1.13
 CATEGORIES=	devel
 MASTER_SITES=	http://ftp.otrs.org/pub/otrs/ \
 		ftp://ftp.samurai.com/pub/otrs/ \
@@ -16,6 +12,8 @@ MASTER_SITES=	http://ftp.otrs.org/pub/ot
 MAINTAINER=	skv@FreeBSD.org
 COMMENT=	Open Ticket Request System
 
+LICENSE=	GPLv3
+
 BUILD_DEPENDS=	p5-Date-Pcalc>=0:${PORTSDIR}/devel/p5-Date-Pcalc \
 		p5-TimeDate>=0:${PORTSDIR}/devel/p5-TimeDate \
 		p5-DBI>=0:${PORTSDIR}/databases/p5-DBI \
@@ -38,17 +36,16 @@ BUILD_DEPENDS=	p5-Date-Pcalc>=0:${PORTSD
 		p5-XML-FeedPP>=0:${PORTSDIR}/textproc/p5-XML-FeedPP
 RUN_DEPENDS:=	${BUILD_DEPENDS}
 
-OPTIONS=	MYSQL "MySQL database support" on \
-		PGSQL "PostgreSQL database support" off \
-		REPORTS_MODULES "Reports support" on \
-		SMTP "Send email via SMTP" on \
-		POP3 "Fetch email via POP3" on \
-		IMAP "Fetch email via IMAP" on \
-		LDAP "Enable LDAP support" off \
-		PDF "Enable PDF output" on \
-		ISPELL "Enable ispell checking" off \
-		ASPELL "Enable aspell checking" on \
-		GNUPG "Use GnuPG" off
+OPTIONS_DEFINE=		MYSQL PGSQL REPORTS_MODULES SMTP POP3 IMAP LDAP PDF \
+			GNUPG DOCS
+OPTIONS_DEFAULT=	MYSQL REPORTS_MODULES SMTP POP3 IMAP PDF ASPELL
+OPTIONS_RADIO=		SPELL
+OPTIONS_RADIO_SPELL=	ASPELL ISPELL
+
+IMAP_DESC=		Fetch email via IMAP
+POP3_DESC=		Fetch email via POP3
+SMTP_DESC=		Send email via SMTP
+REPORTS_MODULES_DESC=	Reports support
 
 USE_BZIP2=	yes
 
@@ -77,74 +74,66 @@ CLEAN_FILES=	scripts/suse* scripts/redha
 USE_APACHE_RUN=	22+
 USE_PERL5=	yes
 
-PLIST_SUB+=	VER_CKEDITOR="3.6.3"
+PLIST_SUB+=	VER_CKEDITOR="3.6.6"
 
 .include <bsd.port.pre.mk>
 
-.ifdef WITH_MYSQL
+.if ${PORT_OPTIONS:MMYSQL}
 RUN_DEPENDS+=	p5-DBD-mysql>=0:${PORTSDIR}/databases/p5-DBD-mysql
 USE_MYSQL=	yes
 .endif
 
-.ifdef WITH_PGSQL
+.if ${PORT_OPTIONS:MPGSQL}
 RUN_DEPENDS+=	p5-DBD-Pg>=0:${PORTSDIR}/databases/p5-DBD-Pg
 USE_PGSQL=	yes
 .endif
 
-.if ${APACHE_VERSION} == 13
-BUILD_DEPENDS+=	p5-Apache-Reload>=0:${PORTSDIR}/www/p5-Apache-Reload
-.else
 RUN_DEPENDS+=	${APACHE_PKGNAMEPREFIX}mod_perl2>=2.0.5:${PORTSDIR}/www/mod_perl2
-.endif
 
-.ifdef WITH_REPORTS_MODULES
+.if ${PORT_OPTIONS:MREPORTS_MODULES}
 RUN_DEPENDS+=	p5-GD>=0:${PORTSDIR}/graphics/p5-GD \
 		p5-GD-Graph>=0:${PORTSDIR}/graphics/p5-GD-Graph \
 		p5-GD-TextUtil>=0:${PORTSDIR}/graphics/p5-GD-TextUtil
 .endif
 
-.ifdef WITH_SMTP
+.if ${PORT_OPTIONS:MSMTP}
 RUN_DEPENDS+=	p5-Net-SMTP-SSL>=0:${PORTSDIR}/mail/p5-Net-SMTP-SSL \
 		p5-Net-SMTP-TLS>=0:${PORTSDIR}/mail/p5-Net-SMTP-TLS \
 		p5-Authen-SASL>=0:${PORTSDIR}/security/p5-Authen-SASL
 .endif
 
-.ifdef WITH_POP3
+.if ${PORT_OPTIONS:MPOP3}
 RUN_DEPENDS+=	p5-Mail-POP3Client>=0:${PORTSDIR}/mail/p5-Mail-POP3Client \
 		p5-IO-Socket-SSL>=0:${PORTSDIR}/security/p5-IO-Socket-SSL
 .endif
 
-.ifdef WITH_IMAP
+.if ${PORT_OPTIONS:MIMAP}
 RUN_DEPENDS+=	p5-Net-IMAP-Simple-SSL>=0:${PORTSDIR}/mail/p5-Net-IMAP-Simple-SSL
 .endif
 
-.ifdef WITH_LDAP
+.if ${PORT_OPTIONS:MLDAP}
 RUN_DEPENDS+=	p5-perl-ldap>=0:${PORTSDIR}/net/p5-perl-ldap
 .endif
 
-.ifdef WITH_PDF
+.if ${PORT_OPTIONS:MPDF}
 RUN_DEPENDS+=	p5-PDF-API2>=0.57:${PORTSDIR}/textproc/p5-PDF-API2
 . if ${PERL_LEVEL} < 500903
 RUN_DEPENDS+=	p5-IO-Compress>=2.017:${PORTSDIR}/archivers/p5-IO-Compress
 . endif
 .endif
 
-.ifdef WITH_ISPELL
+.if ${PORT_OPTIONS:MISPELL}
 RUN_DEPENDS+=	ispell:${PORTSDIR}/textproc/ispell
 .endif
 
-.ifdef WITH_ASPELL
+.if ${PORT_OPTIONS:MASPELL}
 RUN_DEPENDS+=	aspell:${PORTSDIR}/textproc/aspell
 .endif
 
-.ifdef WITH_GNUPG
+.if ${PORT_OPTIONS:MGNUPG}
 RUN_DEPENDS+=	gpg:${PORTSDIR}/security/gnupg1
 .endif
 
-.ifdef WITH_ISPELL && WITH_ASPELL
-IGNORE=	you only need 1 spell checker
-.endif
-
 post-patch:
 	@${FIND} ${WRKSRC} -name "*.pm" | \
 		${XARGS} ${REINPLACE_CMD} -i '' \
@@ -158,15 +147,15 @@ do-build:
 	@${FIND} ${WRKSRC}/Kernel -type f | ${XARGS} ${CHMOD} ${SHAREMODE}
 	@${FIND} ${WRKSRC} -type f | ${XARGS} ${SED} -i '' \
 		-e "s=/opt/=${PREFIX}/=g;s=wwwrun=${WWWOWN}=g;"
-.ifdef WITH_ISPELL
+.if ${PORT_OPTIONS:MISPELL}
 	@${FIND} ${WRKSRC} -type f | ${XARGS} ${SED} -i '' \
 		-e "s=/usr/bin/ispell=${PREFIX}/bin/ispell=g"
 .endif
-.ifdef WITH_ASPELL
+.if ${PORT_OPTIONS:MASPELL}
 	@${FIND} ${WRKSRC} -type f | ${XARGS} ${SED} -i '' \
 		-e "s=/usr/bin/ispell=${PREFIX}/bin/aspell=g"
 .endif
-.ifdef WITH_GNUPG
+.if ${PORT_OPTIONS:MGNUPG}
 	@${FIND} ${WRKSRC} -type f | ${XARGS} ${SED} -i '' \
 		-e "s=/usr/bin/gpg=${PREFIX}/bin/gpg=g"
 .endif
@@ -194,7 +183,7 @@ do-install:
 	@${INSTALL_DATA} ${WRKSRC}/scripts/database/*.* ${OTRSDIR}/scripts/database/
 	@${INSTALL_SCRIPT} ${WRKSRC}/scripts/test/*.t ${OTRSDIR}/scripts/test/
 	@${INSTALL_SCRIPT} ${WRKSRC}/scripts/tools/*.pl ${OTRSDIR}/scripts/tools/
-.ifndef NOPORTDOCS
+.if ${PORT_OPTIONS:MDOCS}
 	@${ECHO_MSG} "===>   Installing documentation for ${PKGNAME}"
 	@${MKDIR} ${DOCS_DIRS_LIST:S!^!${DOCSDIR}/!}
 	@${INSTALL_DATA} ${DOCS_FILES_LIST:S!^!${WRKSRC}/!} ${DOCSDIR}/

Modified: head/devel/otrs/distinfo
==============================================================================
--- head/devel/otrs/distinfo	Tue Feb 26 03:06:26 2013	(r312954)
+++ head/devel/otrs/distinfo	Tue Feb 26 03:29:38 2013	(r312955)
@@ -1,2 +1,2 @@
-SHA256 (otrs-3.1.6.tar.bz2) = 8a4ccbc45c275c50469a8b1e8032b1b50eb10d41d4d20a9c6d9a8d6cd2a046e2
-SIZE (otrs-3.1.6.tar.bz2) = 23760010
+SHA256 (otrs-3.1.13.tar.bz2) = 18adeb2b744a016d5d80f69638ea2f65aee642c98f3757acf4f4a67a200d0cd2
+SIZE (otrs-3.1.13.tar.bz2) = 26160898

Modified: head/devel/otrs/files/pkg-message.in
==============================================================================
--- head/devel/otrs/files/pkg-message.in	Tue Feb 26 03:06:26 2013	(r312954)
+++ head/devel/otrs/files/pkg-message.in	Tue Feb 26 03:29:38 2013	(r312955)
@@ -3,7 +3,7 @@ OTRS is now installed.
 
 The rest of installation must be completed manually.
 
-Please see http://doc.otrs.org/3.0/en/html/ and/or documentation in 
+Please see http://doc.otrs.org/3.1/en/html/ and/or documentation in 
 %%DOCSDIR%% for further instructions, particularly regarding 
 configuring your web server, database, cron scripts, and receiving emails.
 

Modified: head/devel/otrs/pkg-plist
==============================================================================
--- head/devel/otrs/pkg-plist	Tue Feb 26 03:06:26 2013	(r312954)
+++ head/devel/otrs/pkg-plist	Tue Feb 26 03:29:38 2013	(r312955)
@@ -19,11 +19,13 @@ otrs/bin/otrs.AddGroup.pl
 otrs/bin/otrs.AddQueue.pl
 otrs/bin/otrs.AddRole.pl
 otrs/bin/otrs.AddRole2Group.pl
+otrs/bin/otrs.AddService.pl
 otrs/bin/otrs.AddSystemAddress.pl
 otrs/bin/otrs.AddTicketType.pl
 otrs/bin/otrs.AddUser.pl
 otrs/bin/otrs.AddUser2Group.pl
 otrs/bin/otrs.AddUser2Role.pl
+otrs/bin/otrs.AddQueue2StdResponse.pl
 otrs/bin/otrs.ArticleStorageSwitch.pl
 otrs/bin/otrs.CheckDB.pl
 otrs/bin/otrs.CheckModules.pl
@@ -363,12 +365,14 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/hi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/is.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/it.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ja.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ka.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/km.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ko.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/ku.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/lt.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/lang/mk.js
@@ -409,10 +413,15 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/gu.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/mk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/no.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/ro.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/a11yhelp/lang/vi.js
@@ -423,16 +432,6 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/about/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/adobeair/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/ajax/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/aspell.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/dialogs/aspell.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/blank.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/controlWindow.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/controls.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/spellChecker.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/spellchecker.html
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/spellerStyle.css
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages/wordWindow.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/autogrow/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/basicstyles/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/bbcode/plugin.js
@@ -462,10 +461,14 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/devtools/lang/uk.js
@@ -513,6 +516,7 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframe/images/placeholder.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframe/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/iframedialog/plugin.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/image/dialogs/2010-10-28-image-dialog.patch
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/image/dialogs/image.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/image/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/indent/plugin.js
@@ -555,10 +559,14 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/lang/uk.js
@@ -568,6 +576,7 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/placeholder/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/popup/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/preview/plugin.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/preview/preview.html
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/print/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/removeformat/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/resize/plugin.js
@@ -619,17 +628,23 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/cs.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/cy.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/de.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/el.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/en.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/eo.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/et.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/fa.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/fi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/no.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/specialchar/lang/zh-cn.js
@@ -668,11 +683,15 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/mk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/uicolor/lang/uk.js
@@ -766,9 +785,6 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/adapters/jquery.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor.pack
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor_basic.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor_basic_source.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor_source.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/config.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/contents.css
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/images/spacer.gif
@@ -804,12 +820,14 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/is.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/it.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ja.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ka.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/km.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ko.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ku.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/lt.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/mk.js
@@ -850,10 +868,15 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/gu.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/mk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/no.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/ro.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/lang/vi.js
@@ -893,10 +916,14 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/uk.js
@@ -922,7 +949,6 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/iframe/dialogs/iframe.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/iframe/images/placeholder.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/iframedialog/plugin.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image/dialogs/2010-10-28-image-dialog.patch
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image/dialogs/image.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/link/dialogs/anchor.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/link/dialogs/link.js
@@ -951,10 +977,14 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/uk.js
@@ -962,6 +992,7 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/zh-cn.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/placeholder.gif
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/plugin.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/preview/preview.html
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/scayt/dialogs/options.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/scayt/dialogs/toolbar.css
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/showblocks/images/block_address.png
@@ -1002,17 +1033,23 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/cs.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/cy.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/de.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/el.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/en.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/eo.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/et.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/fa.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/fi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/no.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/specialchar/lang/zh-cn.js
@@ -1043,11 +1080,15 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/mk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/uicolor/lang/uk.js
@@ -1426,7 +1467,7 @@ otrs/var/httpd/htdocs/skins/Customer/def
 otrs/var/httpd/htdocs/skins/Customer/default/img/tr_hover.png
 otrs/var/httpd/htdocs/skins/Customer/default/img/tr_hover_next_bg.png
 otrs/var/httpd/htdocs/skins/Customer/ivory/css/Core.Default.css
-otrs/var/packages/Support-1.3.3.opm
+otrs/var/packages/Support-1.3.5.opm
 otrs/var/stats/ListOfOpenTicketsSortedByTimeLeftUntilEscalationDeadlineExpires.de.xml
 otrs/var/stats/ListOfOpenTicketsSortedByTimeLeftUntilEscalationDeadlineExpires.en.xml
 otrs/var/stats/ListOfOpenTicketsSortedByTimeLeftUntilResponseDeadlineExpires.de.xml
@@ -1499,6 +1540,7 @@ otrs/Kernel/Language/en.pm
 otrs/Kernel/Language/en_CA.pm
 otrs/Kernel/Language/en_GB.pm
 otrs/Kernel/Language/es.pm
+otrs/Kernel/Language/es_CO.pm
 otrs/Kernel/Language/es_MX.pm
 otrs/Kernel/Language/et.pm
 otrs/Kernel/Language/fa.pm
@@ -2155,9 +2197,6 @@ otrs/Kernel/System/XMLMaster.pm
 @dirrmtry otrs/var/tmp
 @dirrmtry otrs/var/spool
 @dirrmtry otrs/var/sessions
-@dirrmtry otrs/var/pics/stats
-@dirrmtry otrs/var/pics/images
-@dirrmtry otrs/var/pics
 @dirrmtry otrs/var/log
 @dirrmtry otrs/var/stats
 @dirrm otrs/var/packages
@@ -2244,6 +2283,7 @@ otrs/Kernel/System/XMLMaster.pm
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/showblocks
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/scayt/dialogs
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/scayt
+@dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/preview
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/dialogs
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder
@@ -2428,9 +2468,6 @@ otrs/Kernel/System/XMLMaster.pm
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/bbcode
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/basicstyles
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/autogrow
-@dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/spellerpages
-@dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell/dialogs
-@dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/aspell
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/ajax
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/adobeair
 @dirrm otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/_source/plugins/about/dialogs
@@ -2451,12 +2488,6 @@ otrs/Kernel/System/XMLMaster.pm
 @dirrm otrs/var/httpd/htdocs/js/test
 @dirrm otrs/var/httpd/htdocs/js/js-cache
 @dirrm otrs/var/httpd/htdocs/js
-@dirrmtry otrs/var/httpd/htdocs/images
-@dirrmtry otrs/var/httpd/htdocs/css/overcast/images
-@dirrmtry otrs/var/httpd/htdocs/css/overcast
-@dirrmtry otrs/var/httpd/htdocs/css/Standard
-@dirrmtry otrs/var/httpd/htdocs/css/Lite
-@dirrmtry otrs/var/httpd/htdocs/css
 @dirrm otrs/var/httpd/htdocs
 @dirrm otrs/var/httpd
 @dirrm otrs/var/fonts
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Bryan Drewery freebsd_committer 2013-02-26 03:29:57 UTC
State Changed
From-To: open->closed

Updated to 3.1.13!